
/*.page_title .column {  }*/

.page_title .column { 
	width: 22%; /*width: 265px;*/ 
	min-width: 250px; 
	//width: expression(document.body.clientWidth < 250 ? "250px" : "22%"); 
}

.page_title .zc { 
	max-width: 1420px; 
	padding: 0px 15px;
	//width: expression(document.body.clientWidth < 980 ? "980px" : (document.body.clientWidth > 1440 ? "1440px" : "auto"));
}

/*.page_title .ztop { min-width: 990px; }*/

.page_title .ztop .top .zc { min-width: inherit; }

.page_title .ztop .info { width: 100%; }
.page_title .ztop .info .column1 { padding: 40px 0px 0px 0px; vertical-align: top; }
.page_title .ztop .info .column2 { width: 45%; padding: 40px 40px 0px 40px; vertical-align: top; border-left: 1px dashed #8a8a8a; border-right: 1px dashed #8a8a8a; text-align: center; }
.page_title .ztop .info .column3 { padding: 40px 0px 0px 40px; text-align: center; vertical-align: top; }

.page_title .zcontent { padding-top: 0px; }

.page_title .bl_links { width: 250px; }

.page_title .bl_news { width: 100%; margin: 0px auto; text-align: left; }

.page_title .bl_map { float: none; width: 90%; margin: 0px auto; color: #777777; text-align: left; }

.page_title .ztop .main { margin: 25px 0px 0px 0px; }

.page_title .zcontent .info { width: 100%; clear: both; }
.page_title .zcontent .info td {  }
/*.page_title .zcontent .info .column1 { padding: 0px 45px 0px 0px; }
.page_title .zcontent .info .column2 { padding: 0px 45px 0px 0px; }
.page_title .zcontent .info .column3 { padding: 0px 15px 0px 0px; }*/
.page_title .zcontent .info .column1 {  }
.page_title .zcontent .info .column2 { width: 45%; padding: 0px 50px 0px 40px; text-align: center; }
.page_title .zcontent .info .column3 { width: 30%; padding: 0px 0px 0px 0px; text-align: center; }

.page_title .bl_recommends { width: 250px; }

.page_groups .c2 .column2 { width: 200px; padding: 0px 0px 0px 20px; }
/*.page_groups .c21 { margin: 35px 0px 0px 0px; }*/

.page_subgroups .c2 .column2 { width: 230px; }

.page_offers .nonfound_message { margin: 20px 0px 20px 0px; }

.page_supplier .header { margin: 0px 0px 20px 0px; }
.page_supplier .header .pagetop { padding: 0px; }

.page_supplier .header .rating { padding: 0px 0px 3px 10px; vertical-align: bottom; }

.page_supplier .contacts { width: 100%; margin: 0px 0px 0px -10px; position: relative; z-index: 1000; background: #f3f3f3; font-size: 14px; }
.page_supplier .contacts .wrp { padding: 10px; }
.page_supplier .contacts .phone { margin: 15px 0px 15px 0px; font-size: 24px; color: #bc3d3d; }
.page_supplier .contacts .phone td { vertical-align: middle; }
.page_supplier .contacts .number {  }
.page_supplier .contacts .code { padding: 0px 0px 0px 10px; color: #fefefe; }
.page_supplier .contacts .code .round { padding: 5px 10px 5px 10px; background: #bc3d3d; }
.page_supplier .contacts .code span { display: inline-block; height: 23px; padding: 0px 5px 0px 0px; vertical-align: middle; }
.page_supplier .contacts .txt { padding: 0px 0px 0px 10px; font-size: 12px; color: #303030; }
.page_supplier .contacts a { font-size: 12px; text-decoration: none; border-bottom: 1px dashed #274e84; }
.page_supplier .contacts a:hover { font-size: 12px; border: 0px; }

.page_supplier .content { margin: 20px 0px 0px 0px; }

.page_supplier table.actions { width: 100%; margin: 30px 0px 0px 0px; }
.page_supplier table.actions td { vertical-align: middle; }
.page_supplier table.actions .save { width: 250px; }
.page_supplier table.actions .soc {  }

.page_supplier .comments { margin: 50px 0px 0px 0px; }

.page_map .zmiddle { margin: 15px 0px 0px 0px; }
body.page_map { margin: 0px; padding: 0px; overflow: hidden; }
.page_map table { text-align: left; } 
.page_map table td { vertical-align: top; }
/*.page_map .map-top { height: 70px; border-bottom: 2px solid #c0c0c0; padding: 10px; }*/
.page_map #map-container { border-top: 2px solid #c0c0c0; }
.page_map .map-left { width: 250px; border-right: 2px solid #c0c0c0; }
.page_map .map-content { padding: 0px; }
.page_map .map-content .supplier a, .page_map .map-content .supplier a:hover { display: block; margin: 0px 0px 5px 0px; font-size: 16px; }
.page_map .map-content .supplier { width: 95%; height: 100px; }
.page_map #map_info { /*float: left;*/ width: 250px; overflow: auto; }
/*.page_map #map_info h3 { display: block; padding: 0px 10px; }
.page_map #map_info .info { overflow: auto; padding: 10px; }*/
.page_map #map_info .supplier { /*height: 100px;*/ padding-bottom: 30px; color: #303030; }
.page_map #map_info .supplier a, .page_map #map_info .supplier a:hover { font-size: 16px; }
.page_map #map_info table tr td { padding: 5px 0px; }        

.page_map #map_info ol { margin: 0px 0px 0px 25px; padding: 0px 0px 0px 10px; color: #919191; }
.page_map #map_info .na { text-align: center; }

.page_map .search_form { padding: 10px; }
/*.page_map .search_form .supplier { height: 1px !important; padding: 0px !important; }*/
.page_map .query { margin: 0px 0px 10px 0px; display: none; }
.page_map .query .info { font-weight: bold; }
.page_map .city { margin: 0px 0px 15px 0px; }
.page_map .city .textbox { width: 95%; }

.page_map .zrubrics { margin: 15px 0px 0px 0px; }
.page_map .zrubrics table { width: 100%; }
.page_map .zrubrics .optbox {  }
.page_map .zrubrics .optbox span { display: inline-block; padding: 2px 3px 2px 3px; color: #274e84; text-decoration: underline; cursor: pointer; }
.page_map .zrubrics .optbox .sel { background: #0e7900; color: #fff; text-decoration: none; }

